@charset "utf-8";
/* CSS Document */

body {
	font: 11px Arial, Helvetica, sans-serif;
	color: #333333;
}

.modal-container {
	padding: 0px;
	/*background: transparent url('../images/cart/bg.png') top left repeat; */
}

a {
	color: #40353f;
}

a img {
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.cart-additem-header {
	margin: 0 0 0 0;
	background: transparent url('../images/cart/additem-title.png') top left no-repeat;
	text-align: right;
}

.cart-additem-options {
	background: #333333;
	height: 38px;
}

.cart-additem-select {
	padding: 5px 15px 5px 15px;
	background: #333333;
	height: 18px;
	width: 140px;
	float: left;
	font-size: 11px;
}

.cart-additem-select select {
	width: 140px;
	margin: 0 15px 0 0;
	padding: 1px;
	height: 18px;
	border: none;
	background: #666;
	color: #fff;
	font-size: 11px;
}

.cart-additem-select img {
	vertical-align: middle;
}

.cart-additem-select input[type=image] {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.cart-additem-submit {
	padding: 5px 0 0px 0;
	width: 70px;
	height: 20px;
	float: left; 
	background: #333333;
}

.cart-additem-message {
	padding: 10px 15px 0px 15px;
	background: #333;
	color: #eee;
	font-weight: bold;
	font-size: 11px;
	height: 20px;
}

.cart-additem-info {
	padding: 10px 15px 10px 15px;
	background: #333;
	color: #999;
	font-weight: bold;
	font-size: 12px;
	height: 83px;
}

.cart-additem-success {
	background: #333;
	padding: 5px 15px 10px 15px;
	height: 27px;
	text-align: center;
}

.form-cartlogin {

}

.form-cartlogin input[type="text"], .form-cartlogin input[type="password"]  {
	border: 1px solid #666666;
	padding: 1px;
	margin: 0 0 5px 5px;
}